.txt8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	line-height: 12pt;
}
.txt7 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt}
.txt9 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none}
.zag { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; text-decoration: none ; font-weight: bolder}
.txt7L { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt ; text-decoration: none; color: #000000}
.txt8L { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #CC3300}
.txt7B { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #7A7A7A; text-decoration: none; font-weight: bold}
.razd { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}
.razd2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1pt}
.zag10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none ; font-weight: bolder}
.txt8stih { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none ; line-height: 12pt}
.stih {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 15pt}
.superscript {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7px;
	font-style: normal;
	text-decoration: none;
	vertical-align: super;
	color: #FF0000;
	font-weight: bold;


}
.tabl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
}
